@font-face {
    font-family: 'maven_proregular';
    src: url('../fonts/mavenpro-regular-webfont.eot');
    src: url('../fonts/mavenpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mavenpro-regular-webfont.woff2') format('woff2'),
         url('../fonts/mavenpro-regular-webfont.woff') format('woff'),
         url('../fonts/mavenpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/mavenpro-regular-webfont.svg#maven_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'maven_promedium';
    src: url('../fonts/mavenpro-medium-webfont.eot');
    src: url('../fonts/mavenpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mavenpro-medium-webfont.woff2') format('woff2'),
         url('../fonts/mavenpro-medium-webfont.woff') format('woff'),
         url('../fonts/mavenpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/mavenpro-medium-webfont.svg#maven_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'maven_probold';
    src: url('../fonts/mavenpro-bold-webfont.eot');
    src: url('../fonts/mavenpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mavenpro-bold-webfont.woff2') format('woff2'),
         url('../fonts/mavenpro-bold-webfont.woff') format('woff'),
         url('../fonts/mavenpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/mavenpro-bold-webfont.svg#maven_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body,* {
  margin: 0;
  padding: 0;
  text-decoration: none;font-family: 'maven_proregular';
}.no-pad{padding:0px;}input[type=text],input[type=text]:focus,input[type=email],input[type=email]:focus,textarea,textarea:focus{box-shadow:none !important;border-radius:0px !important;}
.wrapper{width:100%;height:auto;min-height:30px;}
/*******************menu*************************************************/
header {
  position:fixed;top:0px;left:0px;right:0px;
  width: 100%;
  background:#fff;border-bottom:2px solid #b52525;z-index:9;
}

.logo {
  position: relative;
  z-index: 123;
  padding:5px 0px;
  font: 18px verdana;
  float: left;
  width: 15%
}

.logo a {
  color:#5A666B;text-transform:uppercase;font-size:20px;
}

nav {
  position: relative;
  margin: 0 auto;
}
.menu_adj{float:right;margin:28px 0px;}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}

#cssmenu #head-mobile {
  display: none
}

#cssmenu {
  font-family: sans-serif;
  background:transparent;
}

#cssmenu > ul > li {
  float: left
}

#cssmenu > ul > li > a {
  padding: 10px;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  color:#5A666B;
  font-weight:400;
}

#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
  color: #fff
}

#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
  background:#b52525 !important;
  -webkit-transition: background .3s ease;
  -ms-transition: background .3s ease;
  transition: background .3s ease;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px
}

#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: ''
}

#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0
}

#cssmenu ul ul {
  position: absolute;
  left: -9999px
}

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  background: #333;
  transition: all .25s ease
}

#cssmenu ul ul li:hover {}

#cssmenu li:hover > ul {
  left: auto
}

#cssmenu li:hover > ul > li {
  height: 35px
}

#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0
}

#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #ddd;
  font-weight: 400;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #fff
}

#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: ''
}

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: #363636;
}

#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active> a {
  border-top: 1px solid #333
}
/************menu end******************/
.sticky_adj{height:89px;}.main_bg{background:#0a1625 url('../images/Courier-service-background.jpg') no-repeat;height:90vh;background-size:cover;background-attachment:fixed;background-position:50% 50%;}
.overlay{background:rgba(33, 34, 35, 0.54);width:100%;height:100%;}
.banner_middle{height:150px;position:absolute;top:50%;margin-top:-35px;}.banner_adj{background:rgba(255, 255, 255, 0.43);padding:16px 15px;margin-top:10px;border-radius:5px;}
.banner_middle h1{color:#fff;margin:0px;}.banner_middle input[type=text]{width:70%;height:40px;border:none;padding-left:5px;float:left;}.track_btn{width:30%;height:40px;display:inline-block;background:#b52525;color:#fff;font-weight:600;font-size:16px;padding-top:1px;float:left;border:none;}
.aboutus_main{padding:15px 0px;}.aboutus_main h2{font-family: 'maven_probold' !important;color:#b52525;padding-bottom:0px;text-align:center;font-size:32px;}
.aboutus_main p{color:#333;font-size:14px;text-align:justify;line-height:20px;}.customer_services{background:url('../images/Travel-Aircraft.jpg');padding:0px;background-attachment:fixed;background-position:50% 50%;background-size:cover;color:#fff;}.overlay_services{background:rgba(13, 13, 14, 0.7);width:100%;height:250px;padding:20px 0px;}.customer_services p{font-size:65px;font-weight:600;}.customer_services h2{font-weight:600;margin:0px;padding:17px 0px;}
.customer{background:#f9f9f9;padding-bottom:40px;} .customer-pic{margin:0px;padding:0px;} .customer-pic img{margin:0px;width:100%;height:220px;}.customer_services img{margin:0px auto;}
.customer-cont{background:#FFF;padding:0px;margin:0px;font-size:14px;line-height:20px;text-align:center;min-height:220px;} .customer-cont h4{text-align:center;font-family:'maven_probold' !important;} 
.customer h2,.clients h2{font-family: 'maven_probold' !important;color:#b52525;padding-bottom:0px;text-align:center;font-size:32px;} hr{width:150px;margin:0 auto;border-top:2px solid rgba(212, 214, 222, 0.7);padding-bottom:20px;}
.aboutus_main a{background:#b52525;color:#fff;padding:8px 14px;border-radius:50px;font-size:18px;}
.clients{padding-bottom:30px;}.footer{background:#b52525;padding:10px 0px;}.footer p{color:#fff;margin:0px;}.footer ul{margin:0px;padding:0px;}.footer ul li{list-style:none;float:left;padding:3px 6px;color:#fff;}.footer ul li a i{color:#fff;font-size:16px;}
/********************************tracking***********************************************/
.overlay_tracking{background:rgba(13, 13, 14, 0.7);width:100%;height:185px;padding:10px 0px;}
.tracking_bg{background:rgba(238, 238, 238, 0.78);padding:20px 20px;border-radius:5px;}
.top_adj{padding-top:10px;}.tracking_bg p{margin:0px;font-size:15px;padding-top:5px;color:#b52525;}
.tracking_bg input[type=text]{border-radius:0px;}.tracking_bg input[type=submit]{width:100%;background:#b52525;color:#fff;font-weight:600;border-radius:0px;}
.tracking_details{padding:20px 0px;}.table_bg,.table_bg:hover{background:#b52525 !important;color:#fff;}.table_main table{border:1px solid #b52525;}
                  /********************checkbox********************/
.sky-form span,.dob span{color:#fff;float:left;font-size:13px;padding:5px 5px 0px 10px;padding-right:5px;}.dob input[type="text"]{width:14%;height:15px;float:left;padding-left:5px;margin-right:5px;}
.sky-form .label {display: block;margin-bottom: 6px;line-height: 19px;font-size:12px;color:#fff;}
.sky-form .label.col {margin: 0;padding-top: 10px;}.sky-form{width:96%;margin:0px auto;}
.sky-form .radio,.sky-form .checkbox{position: relative;display: block;}
/* radios and checkboxes */
.sky-form .radio,.sky-form .checkbox {float:left;outline:none;border:none;margin-bottom:4px;padding-left:20px;font-size:14px;line-height: 25px;color:#b52525;cursor: pointer;font-weight: normal;margin-top: 0;margin-left:30px;}
.sky-form .radio{text-transform: none;}
.sky-form .radio:last-child,.sky-form .checkbox:last-child {margin-bottom: 0;}
.sky-form .radio input,.sky-form .checkbox input {position: absolute;left: -9999px;}
.sky-form .radio i,.sky-form .checkbox i {position: absolute;top: 5px;left: 0;display: block;width:15px;height:15px;outline: none;border-width: 2px;border-style: solid;background: #fff;}
.sky-form .radio i {border-radius: 50%;}
.sky-form .radio input + i:after,
.sky-form .checkbox input + i:after {position: absolute;opacity: 0;transition: opacity 0.1s;-o-transition: opacity 0.1s;-ms-transition: opacity 0.1s;-moz-transition: opacity 0.1s;-webkit-transition: opacity 0.1s;}
.sky-form .radio input + i:after {content: '';top:4px;left:4px;width:3px;height:3px;border-radius: 50%;}
.sky-form .checkbox input + i:after {content: '';top:2px;left:1px;width:10px;height:8px;background: url(../images/tick.png) no-repeat;text-align: center;}
.sky-form .radio input:checked + i:after,.sky-form .checkbox input:checked + i:after {opacity: 1;}
.sky-form .inline-group .radio,.sky-form .inline-group .checkbox {float: left;margin-right: 30px;}
.sky-form .inline-group .radio:last-child,.sky-form .inline-group .checkbox:last-child {margin-bottom: 4px;}
.sky-form .radio i,.sky-form .checkbox i{border-color:#817474;transition: border-color 0.3s;-o-transition: border-color 0.3s;-ms-transition: border-color 0.3s;-moz-transition: border-color 0.3s;-webkit-transition: border-color 0.3s;background:#fff;}
/* hover state */
.sky-form .radio:hover i,
.sky-form .checkbox:hover i {border-color: #8dc9e5;}
/* focus state */
.sky-form .radio input:focus + i,.sky-form .checkbox input:focus + i{border-color: #2da5da;}
/* checked state */
.sky-form .radio input + i:after {background-color:#b52525;  }
.sky-form .checkbox input + i:after {color: #2da5da;}
.sky-form .radio input:checked + i,
.sky-form .checkbox input:checked + i {border-color:#b52525;  }
/* error state */
.sky-form .radio.state-error i,.sky-form .checkbox.state-error i{background: #fff0f0;}
/* success state */
.sky-form .radio.state-success i,.sky-form .checkbox.state-success i {background: #f0fff0;}
/* disabled state */
.sky-form .radio.state-disabled,.sky-form .checkbox.state-disabled {cursor: default;opacity: 0.5;}
.sky-form .radio.state-disabled:hover i,.sky-form .checkbox.state-disabled:hover i {border-color: #e5e5e5;}
/**************************contact us******************************************************************/
.contact_main{background:url('../images/Travel-Aircraft.jpg');background-position:50% 50%;background-size:cover;background-attachment:fixed;}
.contact_main h5{margin:0px;color:#fff;letter-spacing:5px;}.contact_main h2{color:#fff;font-family: 'maven_probold';}.contact_main h2 span{font-family: 'maven_probold';color:#B52525;}
.contact_main p{color:#cac9c9;display:table;font-size:13px;font-style:italic;line-height:30px;margin:0px auto;width:50%;}
.contact_overlay{background:rgba(0, 0, 0, 0.91);width:100%;height:300px;padding:80px 0px;}
.contacus_content_main h2{margin-top:30px;}.contacus_content_main h2 span{font-family: 'maven_probold';color:#b52525;}
.line i{color: #6e6e6e;display:table;font-size:11px;letter-spacing:4px;text-transform:uppercase;position:relative;text-align:center;margin:0px auto 0px;font-style:normal;}
.line i:before {
    position: absolute;
    left:-15px;
    top: 50%;
    width: 5px;
    height: 5px;
    background: #a7a7a7;
    content: "";
    margin-top: -2.5px;
}
.line i:after {
    position: absolute;
    right: -15px;
    top: 50%;
    width: 5px;
    height: 5px;
    background: #a7a7a7;
    content: "";
    margin-top: -2.5px;
}
.contacus_content_main input[type=text],.contacus_content_main input[type=email]{margin-bottom:15px;}
.contact_adj{padding:15px 0px;}.add_details ul{margin:0px;padding:0px;}.add_details ul li{list-style:none;margin-bottom:15px;overflow:hidden;}.add_details ul li span{float:left;background:#B52525;width:30px;height:30px;line-height:30px;color:#fff;}.add_details ul li p{float:left;padding-left:6px;line-height:30px;}
.add_details{padding:15px 0px;}.add_details p{text-align:justify;}.contacus_content_main{margin:20px 0px 30px;}
.reg_btn,.reg_btn:hover{background:#B52525;color:#fff;text-align:center;margin-top:10px;width:100%;font-family: 'maven_probold';}
/******************************volumetric**********************************************/
.voluemetric_main{background:#F6F7F8;padding:45px 0px 70px;}.voluemetric_main table tr td{padding:5px;}.voluemetric_main h6{font-size:14px;}.voluemetric_main h3{color:#B52525;}
.contact_main h1{color:#fff;}.value_bg{padding:55px 0px;background:rgba(0, 0, 0, 0.61);width: 100%;height:200px;}
.voluemetric_main textarea{width:100%;height:70px;resize:none;border:1px solid #ccc;}
.voluemetric_main table{width:100%;}
.tracking_bg textarea{width:100%;border:none;resize:none;}
/*************************services*******************************/
.services{padding:20px 0px;}.services h2{margin:0px;padding-bottom:10px;color:#000;padding-top:10px;}.services h2 span{color:#b52525;}.services p{font-size:15px;line-height:22px;text-align:justify;}
/*****************************mediaqueries***********************************************************/
@media screen and (max-width:700px) {
  .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 46px;
    text-align: center;
    padding: 10px 0 0 0;
    float: none
  }
  .logo2 {
    display: none
  }
  nav {
    width: 100%;
  }
  #cssmenu {
    width: 100%
  }
  #cssmenu ul {
    width: 100%;
    display: none
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid #444
  }
  #cssmenu ul li:hover {
    background: #363636;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0
  }
  #cssmenu > ul > li {
    float: none
  }
  #cssmenu ul ul li a {
    padding-left: 25px
  }
  #cssmenu ul ul li {
    background: #333!important;
  }
  #cssmenu ul ul li:hover {
    background: #363636!important
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px
  }
  #cssmenu ul ul li a {
    color: #ddd;
    background: none
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none
  }
  #cssmenu #head-mobile {
    display: block;
    padding: 23px;
    color: #ddd;
    font-size: 12px;
    font-weight: 700
  }
  .button {
    width: 55px;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 12399994;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: ''
  }
  .button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #ddd;
    content: ''
  }
  .button.menu-opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background:rgb(24, 79, 239);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .button.menu-opened:before {
    top: 23px;
    background:rgb(24, 79, 239);
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #444;
    height: 46px;
    width: 46px;
    cursor: pointer
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: ''
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none
  }
  #cssmenu ul ul ul li.active a {
    border-left: none
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none
  }
}
